
<app-header fxLayout="column"></app-header>

<div fxLayout="row" fxFlex="100">
 <app-sidebar fxLayout="column" fxFlex="300px"></app-sidebar>
 <div class="content" fxLayout="column" fxFlex>
  <router-outlet></router-outlet>
</div>
</div>


<app-footer fxLayout="column"></app-footer>